@charset "utf-8";
/* CSS Document for Portugal*/

body {
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #ffffff;
	background-color:#000;
}
p, img, div {margin: 0; padding:0; border :0}
h1 {font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:2.5em; margin:0px;}
h2 {font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:1.25em; margin:0px;}
a {	display: block; color:#FFFFFF;}
A:link, A:visited,A:active {text-decoration: none; }
	
#container {
	width: 1200px;
	background: #000000;
	margin: 0 auto; 
	background-image:url(../images/pt-lisboa-azulejo-yellowarabesquev-1200.jpg);
	background-repeat:no-repeat;
}
#Head {position:relative; top:100px; margin: 0 auto; width: 800px; height:60px;  text-align: left;}
#Head1 {
	background-image:url(../images/orange-ecb84d-75.png);
	width:450px;
	height:40px;
	float:left;
	padding:10px;
}
#Head2 {
	color:#415354;  
	background-image:url(../images/white-75.png);
	width:300px;
	height:40px;
	float:right;
	padding:10px;
}
#mainContent { width: 1200px; height:800px;	padding-bottom:10px; padding-top:0px;}
#theGallery {
	position:relative;
	left:225px;
	top: 180px;
	width: 750px;
	height: 400px;
	float: left;
}
#theGallery div a {width: 250px; height: 200px; }
.ShowDiv {width:250px; height:200px; float:left; position:relative}
.ShowText {
	opacity:0.5; filter: alpha(opacity=50);
	background-color:#000; padding-left: 10px;
	position:relative;
	top:180px; 	left: 0;
	z-index:9;
	height: 20px;
	width: 240px;
}
.Full {
	opacity:1;
	filter: alpha(opacity=100);
	position:relative;
	top:160px;
	padding-left: 10px;
	z-index:10;
}	
.ShowDiv span img {position: absolute;top: 0; left: 0; width:250px; height:200px;}
.ShowDiv span {display:block;}
/*.ShowDiv:hover span {display:none;} in jquery */
.smallish {font-size:0.8em; font-family:Arial, Helvetica, sans-serif; color:#AAAAAA; text-align:center; padding:10px;}
.smallish a {display:inline;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}	